# Get a group in the account

Launch stage: Beta

`GET /api/2.0/identity/accounts/{account_id}/groups/{group_id}`

Fetches a group from the Databricks account by its internal ID.

API scopes: identity

## Path parameters

- `account_id` (string, required)
  Required. The account ID for which the group is being fetched.
- `group_id` (string, required)
  Required. Internal ID of the group in Databricks.

## Returns

Returns the Group object.

## Response

```json
{
  "account_id": "string",
  "group_id": "string",
  "external_id": "string",
  "group_name": "string"
}
```

